package ru.yandex.autotests.direct.web.objects.campaigns;

/**
 * Created by aleran on 02.09.2015.
 */
public class GroupMultiplierStatsWeb {

    private String adjustmentLowerBound;
    private String adjustmentUpperBound;

    public String getAdjustmentLowerBound() {
        return adjustmentLowerBound;
    }

    public void setAdjustmentLowerBound(String adjustmentLowerBound) {
        this.adjustmentLowerBound = adjustmentLowerBound;
    }

    public String getAdjustmentUpperBound() {
        return adjustmentUpperBound;
    }

    public void setAdjustmentUpperBound(String adjustmentUpperBound) {
        this.adjustmentUpperBound = adjustmentUpperBound;
    }

    public GroupMultiplierStatsWeb withAdjustmentLowerBound(String adjustmentLowerBound){
        this.adjustmentLowerBound = adjustmentLowerBound;
        return this;
    }

    public GroupMultiplierStatsWeb withAdjustmentUpperBound(String adjustmentUpperBound){
        this.adjustmentUpperBound = adjustmentUpperBound;
        return this;
    }
}
